/*********************************************************************
*               (c) SEGGER Microcontroller GmbH & Co. KG             *
*                        The Embedded Experts                        *
*                           www.segger.com                           *
**********************************************************************

-------------------------- END-OF-HEADER -----------------------------

File    : ConfigBits.c
Purpose : Definition of config bits for Synergy device
*/

/*********************************************************************
*
*       Types, local
*
**********************************************************************
*/

typedef struct {
  unsigned long ofs0;
  unsigned long ofs1;
  unsigned long SECMPUPCS0;
  unsigned long SECMPUPCE0;
  unsigned long SECMPUPCS1;
  unsigned long SECMPUPCE1;
  unsigned long SECMPUS0;
  unsigned long SECMPUE0;
  unsigned long SECMPUS1;
  unsigned long SECMPUE1;
  unsigned long SECMPUS2;
  unsigned long SECMPUE2;
  unsigned long SECMPUS3;
  unsigned long SECMPUE3;
  unsigned long SECMPUAC;
  unsigned long Dummy;
} OFS_SECMPU;

/*********************************************************************
*
*       Global data
*
**********************************************************************
*/

const OFS_SECMPU ConfigArea __attribute__ ((section (".configarea"))) = {
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF,
  0xFFFFFFFF
};

/*************************** End of file ****************************/
